Bug 467422 - F10 branch for vnc
F10 branch for vnc
Product: Fedora
Classification: Fedora
Component: vnc (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-10-17 07:55 EDT by Adam Tkac
Modified: 2013-04-30 19:41 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-10-21 10:33:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Adam Tkac 2008-10-17 07:55:53 EDT
Early F10 branch for vnc package
Comment 1 Adam Tkac 2008-10-17 07:57:59 EDT
Please create F-10 branch for vnc

Package Change Request
Package Name: vnc
New Branches: F-10
Owners: atkac
Comment 2 Kevin Fenzi 2008-10-19 18:14:33 EDT
cvs done.
Comment 3 Adam Tkac 2008-10-21 10:33:10 EDT

Note You need to log in before you can comment on or make changes to this bug.